[
  {
    "createIndexes": "jobs",
    "indexes": [
      {
        "key": { "owner_uid": 1, "created_at": -1 },
        "name": "owner_created"
      },
      {
        "key": { "status": 1 },
        "name": "status_1"
      }
    ]
  }
]
